<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="officer-nominations" -->
<title>Tech Squares Officers Nominations</title>
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">
<h1>Tech Squares Officers Nominations</h1>

<p>There are many ways to help out with running the club, besides the officers we elected in April and the weekly jobs. Tech Squares also has several "appointed officers" who perform a variety of tasks over the course of the year. We are currently soliciting volunteers or nominations for all appointed officer positions. (This doesn't mean we think the current appointed officers are doing a bad job &ndash; it just seems like a good idea to periodically evaluate interest from both the current officer and the rest of the club.) We also are looking for help with certain projects and events &ndash; these are either one-time events or team projects, so they are lower commitment and more flexible.</p>
<p> If you're willing to do any of these, we encourage you to volunteer below, and if you know somebody who might be interested, you can suggest them (in which case the EC will talk to them to see if they're willing). The form responses will only be shared with the incoming EC (Ilani, Pi, Josh, Luke, Ginda, CJ, Dylan, and Alex). Please volunteer by Thursday, June 17th (end of day). We are particularly interested in volunteers for rooming director, class assistant, publicity assistant, and club historian / photographer, but we welcome candidates for all positions and tasks.</p>

<h2>Appointed Officer Positions</h2>
<p> We are looking for one to two people for each position. A couple of the positions have signficant learning curves, but new people could learn the job alongside someone more experienced. </p>
<p> Current or recent office holders are listed as sources of more information about the positions. The <a href='govdocs/policies.html#sp7'>standing policies</a> also have descriptions of some roles.</p>
<dl>
    <dt>Rooming Director</dt><dd> (Recently David Resnick)<ul>
        <li>reserve rooms for weekly dances and other club functions</li>
    </ul></dd>

    <dt>Booking Director</dt><dd> (Currently Ginda Fisher)<ul>
        <li>arrange contracts with callers and cuers for Tech Squares events</li>
        <li>make arrangements for temporary callers or cuers when the club caller or cuer is unavailable</li>
        <li>confirm arrangements with the caller and cuer shortly before each event</li>
    </ul></dd>

    <dt>Rounds Coordinators</dt><dd>(Currently Helen Read and Rachel Fisher)<ul>
        <li>manage the club's round dancing program</li>
        <li>schedule and hire guest cuers</li>
        <li>act as an intermediary between dancers and cuers</li>
    </ul></dd>

    <dt>Safer Dances Coordinator</dt><dd>(Currently Alex Dehnert and Ginda Fisher)<ul>
        <li> be available to hear reports of <a href="govdocs/safer-dances.html">policy</a> violations (or concerning behavior) and speak with or informally warn those engaging in concerning behavior</li>
        <li> collect reports made to others, maintain records, and serve as point person for enforcement actions (see the <a href="govdocs/safer-dances-procedures.html">Safer Dances Procedures</a> for more details)
    </ul></dd>

    <dt>Club Jobs Coordinator</dt><dd> (Currently Luke Sciarappa)<ul>
    	<li>find club members to sign up for weekly jobs</li>
    	<li>remind volunteers what they signed up for, and ensure they have the information they need to do the job</li>
    	</ul></dd>  
    
    <dt>Club Photographer</dt><dd> (Recently Heidi Clark)<ul>
        <li>take or collect photos and videos of club events</li>
        <li>organize and approve photos for the <a href='https://tech-squares-photos.mit.edu/'>club gallery</a></li>
        <li>maintain the photo opt-out list, per the <a href='govdocs/photo.html'>club photo policy</a></li>
        <li>provide the webmaster with current photos for use on the club website</li>
    </ul></dd>
    
      <dt>Webmaster</dt><dd> (Currently Linden Huhmann)<ul>
        <li>make the website mobile-friendly</li>
        <li>update the website as needed</li>
    </ul></dd>

    <dt>Roster Manager</dt><dd> (Currently Stephen Gildea and Genni Mushlin)<ul>
        <li>maintain a list of members and prepare lists of voting members as needed</li>
    </ul></dd>

 <!--    <dt>Walkthru Caller</dt><dd> (Currently Bill Ackerman and Mike Anastasia)<ul>
        <li>review and drill calls for the class during walkthrus</li>
    </ul></dd>
    -->
     <dt>Class Assistants</dt><dd><ul>
        <li>assist the class coordinator (Ginda) with the class</li>
    </ul></dd>
    <dt>Publicity Assistants</dt><dd><ul>
        <li>assist the publicity coordinator (CJ) with publicity</li>
    </ul></dd>
    </dl>
      <!--  <dt>Announcement Coordinator</dt><dd><ul>
        <li>collect announcements for the weekly email and send the weekly email</li>
        <li>write concise announcements to be read at the dance</li>
    </ul></dd> -->
    <!--<dt>Social Media Coordinator</dt><dd><ul>
        <li>manage the social media presence of Tech Squares</li>
        <li>advertise Tech Squares dances and classes on social media</li>
    </ul></dd>-->

    
<h2> Other Ways to Help Out </h2>
<dl>
<!--
<dt> Organize Amateur Night</dt><dd><ul>
    <li> Our annual Amateur Night will be <strong>TBD</strong>. We are looking for someone to recruit amateur callers (and cuers) and organize other logistics of the event. </li> </ul></dd>
-->
<dt>Organize a Special Dance</dt><dd><ul>
    <li>Pool dances, ice skating dances, hex workshops, round dance parties, dances to visiting callers, Minecraft dances, and other unusual events tend to happen if somebody cares enough to organize them. If you want one of these, or another special dance, to happen and are willing to organize it, let us know. You can learn more about <a href='organizing-a-dance.html'>what's involved in organizing a dance</a>.</li>
</ul></dd>

<dt> Develop Web Apps</dt><dd> <ul>
    <li>Alex is working on developing an electronic membership database and accompanying web app. The goal is to simplify gate, books, and roster management and give club members an easy way to update information such as their email, what levels they dance, and what mailing lists they are on. This would also make the records from gate more searchable. We're looking for people to do both back-end and front-end development. Talk to Alex for more details. <ul>
   <!-- <li>Gate &ndash; recording attendance and payments, checking against subscriptions, ...</li>
    <li>Jobs &ndash; accepting volunteers online, recording who volunteered in person, and sending reminder emails</li>
    <li>Weekly announcements &ndash; accepting requested announcements from club members, compiling them, and sending them out</li>
    <li>Scheduling &ndash; syncing the scheduled rooms from CAC's scheduling system to Google Calendar and the web site</li> 
</ul> Which web apps to work on would largely be up to the volunteer &ndash; if there are things you're particularly interested in, let us know.</li>-->
</ul></dd>
<dt> Take photos/videos for publicity</dt><dd> <ul>
     <li> We'd like more (recent) photos and videos to use for publicity. If you're interested in taking photos or videos of dancing, let us know. You can also always upload any photos you have to the <a href="https://tech-squares-photos.mit.edu/">gallery</a> without talking to us.</li>
</ul></dd>
<dt>Something you want to see happen</dt><dd><ul>
     <li> If there's something you want to make happen, tell us! </li>
 </ul></dd>

</dl>

<h2>Nominations</h2>

<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSds4Yl8dkD1DF4a9pX02ePYsNtMkvS1-uegNtxi3xiE0v1BNA/viewform?embedded=true" width="900" height="3000" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe>

</div> <!-- main -->
<!--#include virtual="../footer.html"-->
